
<!-- Start Hero Slider Area -->
<section class="hero-slider-area" style='margin-top:70px'>
    <div class="hero-slider owl-carousel owl-theme">
        <div class="hero-slider-item slider-item-bg-2">
            <div class="d-table">
                <div class="d-table-cell">
                    <div class="container">
                        <div class="hero-slider-text">
                            <h1>We Are Happy To Build Your Best <span>Business</span></h1>	
                            <div class="banner-button">
                                <a class="default-btn" href="/about-us">
                                    Let's Start
                                </a>
                            </div>	
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="hero-slider-item slider-item-bg-1">
            <div class="d-table">
                <div class="d-table-cell">
                    <div class="container">
                        <div class="hero-slider-text">
                            <h1>Take Your Business To New <span>Heights</span></h1>	
                            <div class="banner-button">
                                <a class="default-btn" href="/about-us">
                                    Let's Start
                                </a>
                            </div>	
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
  <!--  <div class="shape shape-1">
        <img src="assets/img/shape/1.png" alt="Shape">
    </div>
    <div class="shape shape-3">
        <img src="assets/img/shape/3.png" alt="Shape">
    </div>
    <div class="shape shape-4">
        <img src="assets/img/shape/4.png" alt="Shape">
    </div>
    <div class="shape shape-5">
        <img src="assets/img/shape/5.png" alt="Shape">
    </div>
    <div class="shape shape-6">
        <img src="assets/img/shape/6.png" alt="Shape">
    </div>
    <div class="shape shape-7">
        <img src="assets/img/shape/7.png" alt="Shape">
    </div>
    <div class="shape shape-8">
        <img src="assets/img/shape/1.png" alt="Shape">
    </div> -->
</section>
<!-- End Hero Slider Area -->
<!-- Start Box Area -->
<section class="box-area pb-70">
    <div class="container">
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <div class="single-box bg-1">
                    <i class="flaticon-statistics"></i>
                    <h3>Business Growth</h3>
                    <p>We provide you with the best-in-class solutions to stay ahead the competition.</p>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="single-box bg-2">
                    <i class="flaticon-creativity"></i>
                    <h3>Strategy Process</h3>
                    <p>We have expertise in crafting profitable strategies according to your business prerequisites.</p>
                </div>
            </div>
            <div class="col-lg-4 col-md-6 offset-md-3 offset-lg-0">
                <div class="single-box bg-3">
                    <i class="flaticon-mortarboard"></i>
                    <h3>Finance Manage</h3>
                    <p>Our view on economic growth and financial markets and financial services can aid you to steer investing accurately that causes your entire organizational escalation.</p>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End Box Area -->
<!-- Start About Us Area -->
<section class="about-us-area pb-100">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="about-title">
                    <span>Alternative Financing</span>
                    <h2>Uptake of alternative financing instruments by SMEs is growing like never before</h2>
                    
                    <ul>
                        <li>
                            <i class="flaticon-right-arrow"></i>
                            Organisation for Economic Co-operation and Development
                        </li>
                        <li>
                            <i class="fa fa-calendar-times-o"></i>
                            April 12, 2019
                        </li>
                        <li>
                            <i class="fa fa-user"></i>
                            by OECD.org
                        </li>
                        <li>
                            <a class="default-btn" href="https://www.facebook.com/afs.fund/"> <i class="fa fa-facebook"></i> </a>
                            <a class="default-btn" href="https://www.linkedin.com/company/afs-fund"> <i class="fa fa-linkedin"></i> </a>
                            <a class="default-btn" href="https://www.oecd.org/newsroom/smes-turning-to-alternative-financing-instruments-as-growth-slows-in-bank-lending.htm"> <i class="fa fa-internet-explorer"></i> </a>
                            
                        </li>
                    </ul>
                    <!-- <a class="default-btn" href="#">Discover More</a> -->
                </div>
            </div>
            <div class="col-lg-6">
                <div class="about-us-img">
                    <img src="assets/img/CEo.jpg" alt="">
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End About Us Area -->
<section class="blog-area blog-page ptb-50">
    <div class="container-fluid">
        <div class="section-title">
            <span>Offices</span>
            <h2>Global Offices</h2>
        </div>

        <div class="row">
            <div class="col-lg-3 col-md-6">
                <div class="single-blog-post">
                    <div class="post-image">
                        <a href="#">
                            <img src="assets/img/best-service/singaore.jpg" alt="image">
                        </a>
                    </div>
                    <div class="post-content">
                        
                        <h3>
                            <a href="#">Singapore</a>
                            
                        </h3>
                        <span> <b>Affinity Financial Services Pte Ltd</b> </span> <br>
                        <br>
                        <p>60 Paya Lebar Road, #06-47 Paya Lebar Square, Singapore 409051</p>
                        <a routerLink="/global-offices-sgp" class="default-btn" style="width: 127px; height: 42px; margin-left:85px; padding-left: 25px; padding-top: 13px;text-align:center;justify-content: center;align-items: center;">Read More</a>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-6">
                <div class="single-blog-post">
                    <div class="post-image">
                        <a href="#">
                            <img src="assets/img/best-service/hong-kong.jpg" alt="image">
                        </a>
                    </div>
                    <div class="post-content">
                        
                        <h3>
                            <a href="#">Hong Kong</a>
                            
                        </h3>
                        <span> <b>Affinity Financial Services Limited</b> </span> <br>
                        <br>
                        
                        <p>Room 211, 2/F, Alpha House, 27-33 Nathan Road, Tsim Sha Tsui, Kowloon Hongkong</p>
                        <a routerLink="/global-offices-hgk" class="default-btn" style="width: 127px; height: 42px; margin-left:85px; padding-left: 25px; padding-top: 13px;text-align:center;justify-content: center;align-items: center;">Read More</a>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-6">
                <div class="single-blog-post">
                    <div class="post-image">
                        <a href="#">
                            <img src="assets/img/best-service/china.jpg" alt="image">
                        </a>
                    </div>
                    <div class="post-content">
                        
                        <h3>
                            <a href="#">China</a>
                            
                        </h3>
                        <span> <b>安丰盛咨询策划有限公司</b> </span> <br>
                        <br>
                        <p>828838号 张杨路华都大厦26楼浦东新区 陆家嘴上海 中国</p>
                        <a routerLink="/global-offices-china" class="default-btn" style="width: 127px; height: 42px; margin-left:85px; padding-left: 25px; padding-top: 13px;text-align:center;justify-content: center;align-items: center;">Read More</a>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-6">
                <div class="single-blog-post">
                    <div class="post-image">
                        <a href="#">
                            <img src="assets/img/best-service/australia.jpg" alt="image">
                        </a>
                    </div>
                    <div class="post-content">
                        
                        <h3>
                            <a href="#">Australia</a>
                            
                        </h3>
                        <span> <b>Affinity Financial Services Pty Ltd</b> </span> <br>
                        <br>
                        <p>2058 Level 2161 Collins Street, Melbourne VIC 3000 Australia</p>
                        <a routerLink="/global-offices-australia" class="default-btn" style="width: 127px; height: 42px; margin-left:85px; padding-left: 25px; padding-top: 13px;text-align:center;justify-content: center;align-items: center;">Read More</a>
                    </div>
                </div>
            </div>
            
        
            
        </div>
    </div>
</section>
<!-- End Choose Area -->
<div class="partner-area pt-100">
    <div class="section-title">
        <h2>Partners</h2>
    </div>
    <div class="container">
        <div class="partner-wrap owl-carousel owl-theme">
            <div class="single-logo">
                <a href="https://www.sbf.org.sg/" target="_blank">
                    <img src="assets/img/partner-logo/1.png" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="https://www.sccb.sg/login" target="_blank">
                    <img src="assets/img/partner-logo/2.png" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="https://www.facebook.com/milletworldsg/" target="_blank">
                    <img src="assets/img/partner-logo/3.png" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="#" target="_blank">
                    <img src="assets/img/partner-logo/4.png" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="https://www.dnb.com.sg/" target="_blank">
                    <img src="assets/img/partner-logo/5.png" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="https://www.lendingpot.sg/" target="_blank">
                    <img src="assets/img/partner-logo/DB.jpg" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="https://www.rwwnet.com.sg/" target="_blank">
                    <img src="assets/img/partner-logo/Lending-Pot-logo.jpg" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="https://www.sccci.org.sg/" target="_blank">
                    <img src="assets/img/partner-logo/logo-2-1.jpg" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="https://www.sccci.org.sg/" target="_blank">
                    <img src="assets/img/partner-logo/logo-3-1.jpg" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="https://www.ofx.com/en-sg/p/sg/affinity/?pid=12819" target="_blank">
                    <img src="assets/img/partner-logo/OFX-Logo-2.jpg" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="https://singaporefintech.org/" target="_blank" >
                    <img src="assets/img/partner-logo/sfa-353.jpg" alt="Partner">
                </a>
            </div>
            <div class="single-logo">
                <a href="https://teckaki.com/" target="_blank" style="margin-top: 30px;">
                    <img src="assets/img/TECKAKILOGOS.png" alt="Partner">
                </a>
            </div>
        </div>
    </div>
</div>
<!-- End Partner Area -->
<div class="container-fluid">
	<small style="color: rgb(145, 145, 145);"><p>Affinity Financial Services Pte Ltd (AFS) UEN No. 201733228N is a company incorporated under the laws of Singapore which is exempted from holding a license under the Moneylenders Act (Chapter 188). AFS offer Small and Medium Enterprises (SMEs) in Singapore with fast, easy and hassle-free business loan. All funds collected unless expressly stated, shall be made under the “small offers exemption” as prescribed under section 272A or "private placement exemption" as prescribed under section 272B of the SFA, and is not made in or accompanied by a prospectus that is registered by the Monetary Authority of Singapore. All data available on this website is strictly for information purposes only and should not be regarded as an offer, solicitation, invitation, advice or recommendation on our part to buy or sell any securities or other capital markets product or financial services. We make no representation or warranty (express or implied) as to the accuracy, completeness or quality of any information on this website. Users of this website are advised to seek independent financial, tax and legal advice or make such independent investigations as appropriate in connection with their use of this website. Clients are advised to read the Terms and Conditions and Privacy Policy carefully. If you have any concerns or further queries about how we are handling your personal data or queries regarding the said Terms and Conditions and Privacy Policy, please contact our Data Protection Officer at +65 6909 9108.</p></small>
</div>
<br>